@import '~scss/styles';

.badge-primary{
  background-color: #3fd8c9;
  color: #222222;
}


.form-control{
  height: fit-content;
  border: 0px;
  padding: 0.5rem 0rem 0.5rem 0;
}

.memberReqName {
  display: inline-block;
}

.memberDecideButtons {
  float: right;
}

.main-content {
  padding-top: 2rem;
}

.your-org{
  padding: 2%;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
  background-color: #fff;
  border-bottom: 4px solid;
  border-color: transparent;
  border-bottom-color: #feca40;
}

.nav-tabs .nav-link{
  border-bottom: 4px solid #ace2dd;
  cursor: pointer;
}

.no-pending{
  min-height:110px;
  padding: 0px;
  background-color: #eef9f8;
  text-align: center;
  line-height: 110px;
  font-family: Rubik;
  font-size: 16px;
  color: #222222;
}

.list-group-item{
  border: 0px;
}

.list-group-item:nth-child(odd) {
  background-color: #eef9f8;
}

.inv-list, .inv-list:nth-child(even){
  background-color: #eef9f8;
}

.mem-name{
  display: inline-block;
}

.inv-btn{
  margin-left: 30px;
}
